label {
    display:block;
    margin-top:20px;
    letter-spacing:1px;
}
.formulario {
    display:block;
    margin:0 auto;
    width:98%;
    color: #666666;
    font-family:Arial;
}
form {
    margin:0 auto;
    /*width:400px;*/
}
 
input, textarea {
    width:98%;
    /*height:27px;*/
    background:#EEEEEE;
    border:2px solid #E1E1E1;
    padding:10px;
    margin-top:5px;
    font-size:1.1em;
    color:#333;
}
 
textarea {
    height:150px;
}
 
#submit {
    width:120px;
    height:35px;
    border:none;
    margin-top:20px;
    cursor:pointer;
	background-color:#003e8e;
	color:#FFF;
	text-transform:uppercase;
	border-radius : 7px;
  -moz-border-radius : 7px;
  -webkit-border-radius : 7px;
}